body {
  background: url('../img/bg.jpg');
  color: #343434;
  font-family: HelveticaNeue, Helvetica Neue, Helvetica, sans-serif;
}
@media (min-width: 792px) {
  .container-fluid {
    max-width: 1110px;
    background: rgba(255, 255, 255, 0.99);
    padding: 50px;
  }
  h1 {
    font-family: HelveticaNeue-Medium, Helvetica Neue, Helvetica, sans-serif;
    font-size: 149px;
    font-weight: 600;
    color: #333;
    line-height: 158px;
    letter-spacing: -5.69px;
    text-align: center;
    margin-bottom: 130px;
  }
  h1 small {
    font-size: 37px;
    line-height: 47px;
    letter-spacing: 0px;
    color: #999;
    display: block;
    margin-top: 35px;
  }
}
@media (min-width: 1100px) {
  .container-fluid {
    max-width: 1110px;
    background: rgba(255, 255, 255, 0.99);
    padding: 110px;
  }
}
.container-fluid {
  background: rgba(255, 255, 255, 0.96);
  border: 1px solid #eee;
  box-shadow: 0px 1px 1px rgba(1, 1, 1, 0.1);
}
.brand {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  margin: auto;
  z-index: 0;
  margin-top: 0px;
}
.navbar-inverse {
  background-color: #153B58;
  border-color: #153B58;
}
.navbar {
  border-radius: 0px;
}
.navbar {
  position: relative;
  min-height: 64px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}
section {
  margin-bottom: 110px;
}
.img-feature {
  min-width: 100%;
  border-radius: 5px;
}
.small-push {
  margin-bottom: 50px !important;
}
.no-push {
  margin-bottom: 0px !important;
}
.tiny-push {
  margin-bottom: 25px !important;
}
.tiny-top {
  padding-top: 28px;
}
@media (max-width: 767px) {
  h1 {
    font-family: HelveticaNeue-Medium, Helvetica Neue, Helvetica, sans-serif;
    font-size: 59px;
    font-weight: 500;
    color: #153B58;
    line-height: 63px;
    letter-spacing: -1.19px;
    text-align: center;
    margin-bottom: 130px;
    margin-top: 50px;
  }
  h1 small {
    font-size: 30px;
    display: none;
    letter-spacing: 0px;
    color: #BBB;
  }
}
h2 {
  font-family: HelveticaNeue-Medium, Helvetica Neue, Helvetica, sans-serif;
  font-size: 30px;
  margin-top: 110px;
  margin-bottom: 25px;
}
h3 {
  margin-top: 0px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
}
p {
  font-family: HelveticaNeue;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  margin-bottom: 25px;
}
ul.list-unstyled li a {
  font-family: HelveticaNeue-Medium, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  color: #115AB0;
  padding-bottom: 20px;
}
ul.list-unstyled li {
  margin-bottom: 5px;
}
ul {
  margin-bottom: 25px;
}
ul li {
  font-size: 18px;
}
.states {
  width: 49.5%;
  font-style: italic;
  font-family: HelveticaNeue-Medium, HelveticaNeue, Helvetica;
  height: 200px;
  display: inline-block;
  background: #115AB0;
  vertical-align: middle;
  text-align: center;
  padding-top: 70px;
  font-size: 40px;
  color: #fff;
  margin-bottom: 4px;
  border-radius: 4px;
}
.states:hover {
  background: #156DD6;
}
.qld {
  background: #79001F ;
}
.qld:hover {
  background: #A10029;
}
.nsw {
  background: #5CA1ED ;
}
.nsw:hover {
  background: #63ADFF;
}
.vic {
  background: #213965;
}
.vic:hover {
  background: #2B4A83;
}
.sa {
  background: #DE0000;
}
.sa:hover {
  background: #FF1A06;
}
.wa {
  background: #FFCC00 ;
}
.wa:hover {
  background: #FFD83A;
}
.tas {
  background: #004C3D ;
}
.tas:hover {
  background: #056250;
}
.act {
  background: #2D5EA8 ;
}
.act:hover {
  background: #3E6FBA;
}
.nt {
  background: #C0C0C0 ;
}
.nt:hover {
  background: #DEDEDE;
}
